@charset "utf-8";
/* CSS Document */

#pStrenght{
	border:1px solid #333333;
	background-color:#FF0000;
	float:left;
	color:#FFFFFF;
	padding:5px 10px;
	border-radius:3px;
	margin-left:10px;
	margin-top:3px;
}

.contact-details{
	margin-left:10px;
}

.contact-details p{
	font-size:14px;
	line-height:22px;
	
}

.loginBoxGreen{
	font-size:20px;
	padding-bottom:10px;
}

.loginTitle{
 	color: #0F75BC;
    font-family: "freight-sans-pro",Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-weight: bold;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
}

.loginNote{
 	color:#F00;
    font-family: "freight-sans-pro",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
}

.loginTitleWhite{
	font-size:20px;
	padding-bottom:15px;
	color:#333;
}

.map{
	width:610px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border:#09F 1px solid;
	border:1px solid #FFB9B9;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	margin-left:10px;
}

.loginBoxGreen input[type=text]{
    background-color: #FDFDFD;
    background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);
    border: 1px solid #BBBBBB;
    border-radius: 0.2em;
    color: #CCCCCC;
    font-family: vera-sans,Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin:10px 0px;
    padding: 8px 0 8px 12px;
    width: 95%;
		-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
}


.loginBoxGreen input[type=password]{
    background-color: #FDFDFD;
    background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);
    border: 1px solid #BBBBBB;
    border-radius: 0.2em;
    color: #CCCCCC;
    font-family: vera-sans,Arial,Helvetica,sans-serif;
    font-size: 15px;
	margin:10px 0px;
    padding: 8px 0 8px 12px;
    width: 95%;
	o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
}


.loginBoxGreen select{
    background-color: #FDFDFD;
    background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);
    border: 1px solid #BBBBBB;
    border-radius: 0.2em;
    color: #CCCCCC;
    font-family: vera-sans,Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin:10px 0px;
    padding: 8px 0 8px 12px;
    width: 95%;
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
}

.loginBoxGreen input:focus, .loginBoxGreen select:focus, .loginBoxGreen textarea:focus{
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	color:#333;
}

.gen-text{
 	background-color: #FDFDFD;
    background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);
    border: 1px solid #BBBBBB;
    border-radius: 0.2em;
    color: #CCCCCC;
    font-family: vera-sans,Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin-top: 0.2em;
    padding: 8px 0 8px 12px;
    width: 95%;
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
}

.green-submit{
	background-image:url(../img/gradient.jpg);
	color:#FFF;
	font-size:13px;
	border:0px;
	padding:3px 15px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	cursor:pointer;
}

.overview{
	margin-bottom:10px;
	border:1px solid #999;
	padding:10px;
	background-color:#F7F7F7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#contactForm #submit-button {
	color:#FFF;
	border-radius: 5px;
	font-weight: bold;
	border: 0px;
	padding: 5px 10px;
	cursor:pointer;
}
